img{
	max-width:100%;
	height:auto;
	border:0px;}


body{
width:100%;
height:auto;
min-height:100%;
margin:0 auto;
background-color:black;

}

#menulateral{
	width:20%;
	height:100%;
	background-color:black;
	float:left;
	position:relative;
	bottom:0;
}


#julia{
	width:65%;
	height:20%;
	position:relative;
	margin:0 auto;
	margin-top:60%;

}

#colecao{
	width:100%;
	height:auto;
	position:relative;
	font:15px "Arial Black", Gadget, sans-serif;
	color:white;
	margin:0px;
	padding:0px;
	text-align:center;
	margin-top:10%;
	}

#menu{

	}
	
#menu ul{
	width:100%;
	font:13px Arial, Helvetica, sans-serif;
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
	}
	
#menu ul li a{
	width:100%;
	text-decoration:none;
	color:white;
	
	}
	
	
#menu li a:hover{
	font:13px "Arial Black", Gadget, sans-serif;
	color:white;
	
	}
	
#inicio{
	width:20%;
	height:auto;
	margin:0 auto;
	margin-top:10%;
	}

#total{
	height:965px;
	width:80%;
	min-height:100%;
	padding:0px;
	float:right;
	text-align:center;
	background-color:white;
	
	margin:0px;

	}

#vitrine{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	margin-top:5%;
	float:right;
	text-align:center;
	position:relative;
	background-color:white;
	
	}
	
#caixa{
	width:20%;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
	margin-left: 4%;
	opacity:1;
	bottom: 0px;
 display: block;

}
	
#caixa a:hover{
	opacity:0.8;
	}
	
	#descricao{
	width:100%;
	height:auto;
	margin:0px;
	padding:5px;
	float:right;
	text-align:center;
	margin-bottom:30px;
	}
	
	#legenda{
	width:20.5%;
	height:auto;
	font:15px Arial, Helvetica, sans-serif;
	list-style:none;
	padding:5px;
	margin:0px;
	text-align:center;
	background-color:black;
	color:white;
	float:left;
	margin-left: 3%;
	}
	
